<h1>Statistiques du cluster</h1>

<%= javascript_include_tag 'TopStatus' %>
<%= javascript_include_tag 'LoadingDiv' %>

<div id="loading" class="dynamic-graph">Loading ...</div>
<pre id="topstatus" class="code"></pre>

<% javascript_tag do -%>
	var loader = new LoadingDiv("loader", "loading", "topstatus", 1);
	var topstatus = new TopStatus('topstatus');
<% end -%>

<%= periodically_call_remote( 
	:url => {:controller => 'status', :action => 'ajax_update_topStatus'},
	:method => :get,
	:frequency => 5,
	:with => "'area=topstatus'")
%>
